.txtBox1Grid
{
	border:none;
	background:none;
}
.txtBox1Grid
{
	border:1px;
	background-color:Fuchsia;
	
}
.form-TrainingCenter
{
    width: 700px;
    margin: auto;
    padding: 30px 0px 0px 0px;
    font-size: 12px;
}
.form-TrainingCenter table td
{
    border: 0px;
    padding: 5px 0px 5px 0px;
    margin: 0px;
}
.form-TrainingCenter-list
{
    /*background-image:url(../img-cms/select-img.png) !important; 	background-repeat:no-repeat;*/
    border: 1px solid #ccc;
    width: 294px;
    height: 19px;
    border: 0px;
    padding: 8px 0px 0px 10px;
}


.form-TrainingCenter-listitem ul li span
{
    display: block;
    padding: 5px 0px 0px 0px;
}
.form-TrainingCenter-listitem ul li a
{
    text-decoration: none;
    color: #333;
    padding: 0px 0px 0px 0px;
}
.form-TrainingCenter-listitem ul li a:hover
{
    text-decoration: none;
    color: #999;
}

.form-TrainingCenter input[type="text"]
{
    /*background-image:url(../img-cms/textbox-img.png); 	background-repeat:no-repeat;*/
    border: 1px solid #CCC;
    width: 465px;
    height: 27px;
    padding: 0px 10px 0px 5px;
}
.form-TrainingCenter select
{
    /*background-image:url(../img-cms/textbox-img.png); 	background-repeat:no-repeat;*/
    border: 1px solid #CCC;
    width: 465px;
    height: 27px;
    padding: 0px 0px 0px 0px;
}
.form-TrainingCenter input[type="file"]
{
    width: 294px;
    height: 27px;
}
/*Marketing Center*/

.marketing-centerbox, #marketing-center-mid 
{
	width:250px;
	float:left;
	border-bottom:1px solid #dcdcdc;
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	margin-top:2px;
	
}


.marketing-centerbox table tbody tr td
{
	
	background-color:#f1f1f1;
	padding:5px 0px 15px 5px;
	border-collapse:collapse;

}
	


.marketing-centerbox table td:hover
{
	background-color:#E4E4E4;
	
}

.marketing-centerbox table tbody tr td span{
	font-weight:normal;
	color:#0c4da2;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 3px 0px;
	display:block;
}
.marketing-centerbox table em
{ 	font-size:11px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	display:block;
	padding:0px 0px 3px 0px;
	
}

.marketing-centerbox table a
{
	font-size:11px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	display:block;
	float:left;
}
.marketing-centerbox a:hover{
	font-weight:normal;
	color:#0c4da2;
	text-decoration:none;
}


#marketing-center-mid {
	padding:0px 20px 0px 20px;
	margin-top:20px;
}
#marketing-center-right {
	padding:0px 0px 0px 20px;
	border:0px;
	border-bottom:1px solid #dcdcdc;
	border-collapse:collapse;
	margin-top:20px;
	
}
.marketing-centerinfo {
	float:left;
	width:298px;
	padding:10px 0px 10px 0px;
}
.marketing-centerbox h2 {
	padding:2px 0px 15px 12px;
	margin:0px 0 0 0;
	font-size:14px;
	font-weight:normal;
	color:#444;
	display:block;
	background: url(../images/ListBullet.png) left 4px no-repeat;
	text-transform:uppercase;
}
.marketing-centerbox h3 {
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
	color:#0c4da2;
	text-transform:uppercase;
}
.marketing-centerinfo a {
	font-size:12px;
	font-weight:normal;
	color:#0c4da2;
	text-decoration:none;
}
.marketing-centerinfo a:hover {
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.marketing-centerbox p {
	margin:0px;
	padding:0px;
	line-height:14px;
	text-align:justify;
}
.marketing-centerbox img {
	float:left;
	margin:0px 15px 0px 0px;
}


/*training center cms*/

.product-meteriallist 
{
	width:290px;
	height:500px;
	float:left;
	padding:8px 8px 0px 0px;
	overflow:scroll;
	overflow-x:hidden;
	
}

.product-meterialGrid
{
	width:100%;
	float:left;	
}

.product-meterialGrid td
{
	width:260px;
	background-color:#F1F1F1;
	padding:10px 0px 5px 0px;
	border:1px solid #CCC;
}

.product-meterialGrid td:hover
{
	background-color:#E4E4E4;
	
}
.product-meterialGrid td a
{
	text-decoration:none;
	color:#333;
	display:block;
	padding:2px 5px 2px 0px;
}

.product-meterialGrid td a:hover
{
	text-decoration:none;
	color:#333;
}
.product-meterialGrid td span
{
	display:block;
	text-decoration:none;
	color:#0c4da2;
}

.product-meterialGrid td span:hover
{
	
	text-decoration:none;
	color:#333;
}
/*------Login------*/
#loginpanel {
	margin:0 auto;
	width:920px;
}
.loginarea {
	width:920px;
	padding:15px;
	border:1px solid #e1e1e1;
	float:left;
	margin:100px 0 0 0;
	background:#fff;
}
.logo {
	float:left;
	width:100%;
	border:1px solid #e1e1e1;
	border-width: 0 0 1px 0;
}
.logo a {
	float:left;
}
.logo-midline {
	background:url(imageslogin/login_03.gif) bottom left no-repeat;
	height:58px;
	float:left;
	width:20px;
}
.projectname {
	font-size:18px;
	font-weight:normal;
	color:#333;
	display:block;
	float:left;
	padding:15px 0 6px 0; 
}
.midarea {
	float:left;
	width:920px;
	
}
#graphic {
	background:url(imageslogin/graphic.gif) top left no-repeat;
	float:left;
	width:621px;
	height:309px;
}
.loginFormbase {	
float:left;
width:299px;}

.login-base {
	float:left;
	width: 299px;
	height:auto;
	overflow:hidden;
}
.loginheading {
	background:url(imageslogin/login_07.gif) center left no-repeat;
	background-position:10px 7px;
	padding:10px 0 4px 4px;
	height:30px;
	border:0px solid #e1e1e1;
	border-width: 0px 0px 0px 0px;
}
.logincorner {	
	background:url(imageslogin/login_10.gif) top right no-repeat;
	height:11px;
	width:37px;
	float:left;
}
.logintop-bg {	
	background:url(imageslogin/login_09.gif) top left repeat-x;
	height:11px;
	float:left;
	width:261px;
	border:1px solid #e1e1e1;
	border-width: 0 0 0 0px;
}
.logintopbg {
	float:left;
	width:100%;
}
.loginF-bg {	
	background:url(imageslogin/login_bg.gif) top left repeat-x;
	float:left;
	width:275px;
	border:0px solid #e1e1e1;
	border-width: 0 0px 0px 0px;
	padding:10px 10px 20px 12px;
	height:223px;
}
.loginF-bg strong {	
	color:#215f5c;
}
.loginForm {	
	color:#333;
	padding:15px 0 0 0;
}
.loginF-bg input{ 
	border:1px solid #e1e1e1;
	padding:5px;
	width:90%;
	color:#215f5c;
}	
.loginbutt {
	float:left;
	padding:10px 0 0 0;
}
.loginbutt a {
	background:#215f5c;
	padding:6px 16px 6px 16px;
	color:#fff;
	text-decoration:none;
	border:1px solid #000;
}
.copy
 {
	text-align:center; padding:10px 0 0 0;
	font-size:11px;
	float:left;
	width:100%;
	color:#999;
	background:url(imageslogin/shadow.gif) top right no-repeat;
	padding:20px 0 10px 0;
}


/*05-11*/


.grid-testdetails
{
	float:left; margin-top: 15px; font-family:Arial; font-size:12px; Width:450px;
}

.question-bank
{
width:750px;
float:left; font-family:Arial; font-size:12px;
padding:10px 0px 10px 0px;

}
.question-bank table tr td
{
	padding:5px 5px 5px 0px;
}

.question-bank table tr td table tr td
{
	padding:0px 5px 5px 0px;
}


/*tab control css*/

/*Header*/
.Tab .ajax__tab_header
{
    color: #4682b4;
    font-family:Calibri;
   
    margin-left: 0px;
     font-size:14px;
}
/*Body*/
.Tab .ajax__tab_body
{
    border:1px solid #E4E4E4;
    padding-top:0px;
    margin-top:-1px;
}
/*Tab Active*/
.Tab .ajax__tab_active .ajax__tab_tab
{
    color:#0c4da2;
    background:url(../images/tab_active.png) repeat-x bottom;
   height:20px;
   padding:10px 0px 0px 0px
    
}
.Tab .ajax__tab_active .ajax__tab_inner
{
    color: #ffffff;
    background:url(../images/tab_left_active.png) no-repeat left bottom;
    padding-left:10px;
}
.Tab .ajax__tab_active .ajax__tab_outer
{
    color: #ffffff;
    background:url(../images/tab_right_active.png) no-repeat right bottom;
    padding-right:6px;
}
/*Tab Hover*/
.Tab .ajax__tab_hover .ajax__tab_tab
{
   color:#0c4da2;
    background:url(../images/tab_hover.png) repeat-x bottom;
     height:20px;
   padding:10px 0px 0px 0px
}
.Tab .ajax__tab_hover .ajax__tab_inner
{
    color:#0c4da2;
    background:url(../images/tab_left_hover.png) no-repeat left bottom;
    padding-left:10px;
}
.Tab .ajax__tab_hover .ajax__tab_outer
{
    color:#0c4da2;
    background:url(../images/tab_right_hover.png) no-repeat right bottom;
    padding-right:6px;
}
/*Tab Inactive*/
.Tab .ajax__tab_tab
{
    color: #666666;
    background:url(../images/tab_Inactive.png) repeat-x bottom;
     height:20px;
   padding:10px 0px 0px 0px
}
.Tab .ajax__tab_inner
{
    color: #666666;
    background:url(../images/tab_left_inactive.png) no-repeat left bottom;
    padding-left:10px;
}
.Tab .ajax__tab_outer
{
    color: #666666;
    background:url(../images/tab_right_inactive.png) no-repeat right bottom;
    padding-right:6px;
    margin-right: 2px;
    
}



